@charset "utf-8";

/*********************************
    CONTACT FORMULAR
*********************************/

fieldset {
	width: 400px;
	background: #e3ebf7;
	border-color: #546f9f;
	border-style: solid;
	border-width: 1px;
	margin-top: 15px;
	margin-left: 45px;
	padding: 0.7em 0.7em 0.5em;
}

fieldset legend {
	color:#002255;
	font-family: Georgia, "Times New Roman", serif;
	font-size:100%;
	font-weight:normal;
	padding: 0px 5px 2px 5px;
}

div.contact {
    width: 315 px;
    margin-left: 25px;
    float: left;
}

p.contact, p.mailtop {
    margin-left: 0px;
    color: #407596;
}


p.mandatory {
    margin-left: 0px;
    margin-top: 0px;
    color: #407596;
}

p.error {
    color: #f8785d;
    padding-left: 0px;
}
  
textarea.form {
   background-color: #fff;
   width: 330px;
   height: 120px;
   border-top: 1px solid #407596;
   border-left: 1px solid #407596;
   border-bottom: 1px solid #96b6c9;
   border-right: 1px solid #96b6c9;
}

input.adr {
   background-color: #fff;
   border-top: 1px solid #407596;
   border-left: 1px solid #407596;
   border-bottom: 1px solid #96b6c9;
   border-right: 1px solid #96b6c9;
   width: 200px;
}

input.re {
   background-color: #fff;
   border-top: 1px solid #407596;
   border-left: 1px solid #407596;
   border-bottom: 1px solid #96b6c9;
   border-right: 1px solid #96b6c9;
   width: 330px;
}
   
.button {
   width: 55px;
   border-top: 1px solid #96b6c9;
   border-left: 1px solid #96b6c9;
   border-bottom: 2px solid #407596;
   border-right: 2px solid #407596;
   background: #ebf1fb;
   color: #407596;
   font-size: 90%;
   font-weight: bold;
   float: right;
}
   
